/* Reset */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html,
body{
    width:100%;
    height:100%;
}

body{
    overflow:hidden;
    background:#8B8852; /* fallback kleur */
}

/* Desktop */

.coming-soon{
    width:100vw;
    height:100vh;

    background-image:url("../images/GrandZuwe_2_coming_soon.jpg");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
}

/* Mobiel */

@media (max-width:768px){

    .coming-soon{
        background-image:url("../images/GrandZuwe_2_coming_soon_mb.jpg");
    }

}